[Desktop Entry]
Name=Javaws
Exec=/home/dbroqua/Softwares/jre1.8.0_231/bin/javaws %U
Terminal=false
Type=Application
Icon=/home/dbroqua/Softwares/jre1.8.0_231/lib/images/icons/sun-java.png
StartupWMClass=javaws
Comment=JavaWS
